Uploaded image for project: 'Identity Gateway'
  1. Identity Gateway
  2. OPENIG-5124

Major dependency update: bootstrap packages

    Details

    • Type: Story
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 7.0.1
    • Fix Version/s: 7.1.0
    • Component/s: None
    • Labels:
    • Sprint:
      2020.16 - UI EarlyBirds, 2020.17 - UI EarlyBirds, 2021.1 - UI EarlyBirds, 2021.2 UI EarlyBirds
    • Story Points:
      8

      Description

      The IG UI is a major version behind in bootstrap, this should be updated to the latest version.

      IG also has several bootstrap dependant packages:
      awesome-bootstrap-checkbox
      react-bootstrap
      react-bootstrap-typeahead
      (and possibly bootstrap-dialog)
      which will need updating at the same time.

        Attachments

          Activity

            People

            • Assignee:
              cameron.martin Cameron Martin
              Reporter:
              dave.ernsting Dave Ernsting
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: